function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

function GoSeaEntrance()
    PRI()FAO(1)TRA("CS_sea_entrance","E0093",1,8)
end

function Chest_SpurCharger()
    if(FLJ("Chest_SpurCharger")) then
        Chest_SpurCharger_Opened()
    else
        PRI()
        FLP("Chest_SpurCharger")
        ITP("SpurCharger")
        SOU("CS_022_chest_open")
        ANP("Chest_SpurCharger",0,1)
        MS4("打开了宝箱。")NOD()CLR()
        GIT("SpurCharger")
        SOU("CS_038_get_item")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =突波扩展充能器= 。")WAI(160)NOD()RMU()CLR()
    end
end

function Chest_SpurCharger_Opened()
    PRI()
    MS4("\n里面是空的...")NOD()CLR()
end

function Chest_MachinegunWheelModule()
    if(FLJ("Chest_MachinegunWheelModule")) then
        Chest_MachinegunWheelModule_Opened()
    else
        PRI()
        FLP("Chest_MachinegunWheelModule")
        ITP("MachinegunWheelModule")
        SOU("CS_022_chest_open")
        ANP("Chest_MachinegunWheelModule",0,1)
        MS4("打开了宝箱。")NOD()CLR()
        GIT("MachinegunWheelModule")
        SOU("CS_038_get_item")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =机枪转轮模块= 。")WAI(160)NOD()RMU()CLR()
    end
end

function Chest_MachinegunWheelModule_Opened()
    PRI()
    MS4("\n里面是空的...")NOD()CLR()
end